<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	if(!$_SESSION['__id']){
		exit;
	}
	
	$sql = 'update distribucijska_lista_log set Potvrda = 1, VrijemePotvrde = now() where guid = "'.$_GET['guid'].'" ';
	sql_exe($sql);
	
	$l_document_guid = get_item('select document_guid from distribucijska_lista_log where guid = "'.$_GET['guid'].'" ');
	$x = get_item('select FileUrl from document where guid = "'.$l_document_guid.'" ');
	
	header('location:'.$g_path_sl.$x);
	exit;
?>
